Advanced search  

News:

CPG Release 1.6.26
Correct PHP8.2 issues with user and language managers.
Additional fixes for PHP 8.2
Correct PHP8 error with SMF 2.0 bridge.
Correct IPTC supplimental category parsing.
Download and info HERE

Pages: [1]   Go Down

Author Topic: Admin Tools Error  (Read 2252 times)

0 Members and 1 Guest are viewing this topic.

jenzbie

  • Coppermine newbie
  • Country: us
  • Offline Offline
  • Gender: Female
  • Posts: 9
Admin Tools Error
« on: April 07, 2020, 05:37:18 am »

I installed a fresh version of CPG for a brand new site I'm working on and I needed to update the dimensions for a photo, but the following error came up:

Module 'sqlite3' already loaded
Logged

ron4mac

  • Administrator
  • Coppermine addict
  • *****
  • Country: us
  • Offline Offline
  • Posts: 2027
Re: Admin Tools Error
« Reply #1 on: April 07, 2020, 06:39:55 am »

It has nothing to do with CPG. There is nowhere that sqlite is used. The PHP installation should be examined for misconfigurations.
Logged

jenzbie

  • Coppermine newbie
  • Country: us
  • Offline Offline
  • Gender: Female
  • Posts: 9
Re: Admin Tools Error
« Reply #2 on: April 08, 2020, 11:22:03 pm »

I downgraded PHP 7.4 to 7.3 and the admin tools menu comes up again. Thank you.
Logged
Pages: [1]   Go Up
 

Page created in 0.016 seconds with 19 queries.